### Function

# Gimp export_iptc

#### Declaration [src]

    gboolean
    gimp_export_iptc (
      void
    )

#### Description [src]

Returns whether file plug-ins should default to exporting IPTC metadata, according preferences (original settings is `FALSE` since metadata can contain sensitive information).

Available since: | 2.10

#### Return value

Returns: | `gboolean`
| TRUE if preferences are set to export IPTC.